@charset "UTF-8";

/*--------------------------------------------------------------//
// @ heading
// ------------------------------------------------------------ */
.heading01 {
  margin: 0 0 1.6em 0;
  background: url("../img/common/bg-pattern-orange.jpg");
  padding: 0.4em 0;
  line-height: 1.3;
  text-align: center;
  font-weight: bold;
  color: #fff;
  width: 100%;
}


/* ============================================================ //
// @ layout container
// ============================================================ */
.container--full {
  width: 100%;
  min-width: 1200px;
}

.inner {
  margin: 0 auto;
  padding: 0 100px;
  width: 100%;
  max-width: 1200px;
}

.section__wrap {
  padding: 80px 90px;
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
}

.main-content__inner {
  margin: 0 auto;
  padding: 50px 105px;
  width: 100%;
  max-width: 1200px;
}

/*--------------------------------------------------------------//
// @ bootstrap class container overwrite
// ------------------------------------------------------------ */
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 100%;
}

.container:before,
.container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}


/* ============================================================ //
// @ main visual
// ============================================================ */
.main-visual {
  width: 100%;
  background: url("../img/top/bkg1.jpg");
  padding: 0 0 0 0;
  background-size: cover
}

.main-visual .inner {
  padding: 0;
  width: 1200px;
}

.main-visual h2 {
  padding: 8vw 0;
  margin: 0;
}

.main-visual__catch--pc {
  padding: 60px 0;
  display: block;
  margin-bottom: 60px;
}



.main-visual__catch--sp {
  display: none;
}

.main-visual__catch img {
  width: 100%;
  vertical-align: bottom;
}

.main-visual__inner {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  text-align:center;
}

.main-visual__inner:before {
  display: block;
  position: absolute;
  bottom: -1px;
  background: no-repeat url("../img/top/section-hero-bg.png") center bottom;
  width: 1200px;
  height: 60px;
  content: "";
}

/* ============================================================ //
// @ header
// ============================================================ */
.h__inner {
  margin: 0 auto;
  padding: 0 100px;
  width: 1200px;
  min-width: 1200px;
}

.h__inner:before,
.h__inner:after {
  content: " ";
  display: table;
}

.h__inner:after {
  clear: both;
}

.h__discription {
  background: #eeeeee;
}

.h__discription__text {
  margin-bottom: 0;
  line-height: 2em;
  font-size: 12px;
}

.h__logo {
  float: left;
  margin: 30px 0;
}

.h__logo img {
  //  width: 100%;
  vertical-align: bottom;
}

.h__info {
  float: right;
  margin: 20px 0;
  width: 250px;
  height: auto;
}

.h__info__lead {
  display: inline-block;
  margin-bottom: 8px;
  border: 2px solid #333;
  border-radius: 5px;
  padding: 5px 0 4px;
  width: 100%;
  text-align: center;
  line-height: 1;
  font-size: 13px;
}

.h__info__tell {
  width: 100%;
  margin-bottom: 8px;
}

.h__info__tell img {
  width: 100%;
  vertical-align: bottom;
}

.h__info__time {
  font-size: 12px;
  line-height: 1;
  margin-bottom: 0;
}

.h__tel-icon {
  display: none;
}

.h__tel-icon a:link,
.h__tel-icon a:active,
.h__tel-icon a:hover,
.h__tel-icon a:visited,
.h__tel-icon a:focus {
  color: #555;
}

.h__tel-icon__fa {
  font-size: 28px !important;
  line-height: 1;
  margin-bottom: 3px;
}

.h__tel-icon__text {
  display: block;
  font-size: 10px;
  line-height: 1;
}

/*--------------------------------------------------------------//
// @ section hero
// ------------------------------------------------------------ */
.sec-hero {
  background: #fff7de;
  padding-bottom: 80px;
}

.sec-hero__title {
  width: 515px;
  height: 59px;
  margin: 0 auto 35px;
  width:auto;
  text-align: center;
  height: auto
}

.sec-hero__title img {
  vertical-align: bottom;
  width:auto;
  max-width: 100%
}

.sec-hero__point {
  display: blck;
  margin-bottom: 35px;
  display: block;
}

.sec-hero__point__box {
  width:100%;
  margin-bottom: 50px;
  border-radius: 10px;
  text-align: center;
  background: #fff;
}

.sec-hero__point__box__title {
  margin: 0;
  background: #f45c8f;
  border-radius: 10px 10px 0 0;
  width: 100%;
  line-height: 60px;
  vertical-align: baseline;
  color: #fff;
  font-size: 26px;
  font-weight:700;
}

.sec-hero__point__box__inner {
  padding: 30px;
}

.sec-hero__point__box__text {
  margin-bottom: 20px;
  font-weight: bold;
  padding: 0 10px;
  line-height: 1.5;
  color:#d64f7c;
  font-size:1.8em;
}

.sec-hero__message {
  text-align: center;
  font-size: 17px;
  font-weight: bold;
}

/*--------------------------------------------------------------//
// @ section contact
// ------------------------------------------------------------ */
.sec-contact {
  position: relative;
  background: #009944;
  padding: 50px 0 60px;
}

.sec-contact:before {
  position: absolute;
  display: block;
  top: -47px;
  left: 50%;
  border-style: solid;
  border-width: 0 77px 48px 77px;
  border-color: transparent transparent #009944 transparent;
  margin-left: -78px;
  content: '';
  width: 0;
  height: 0;
}

.sec-contact__title {
  display: table;
  margin: 0 auto 0.3em;
  border-bottom: solid 3px #fff;
  padding-bottom: 0.2em;
  line-height: 1;
  color: #fff;
  font-size: 28px;
  font-weight: bold;
}

.sec-contact__subtitle {
  text-align: center;
  font-size: 14px;
  color: #fff;
  margin-bottom: 0;
}

.sec-contact__body {
  display: -webkit-box;
  display: flex;
  -js-display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
  margin: 20px auto 0;
  width: 960px;
}

.sec-contact__item {
  width: 50%;
  padding: 0 20px;
  margin: 30px auto;
}

.sec-contact__tel__text {
  border-radius: 5px;
  border: solid 2px #fff;
  margin-bottom: 8px;
  padding: 6px 0.5em 5px;
  text-align: center;
  line-height: 1;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}

.sec-contact__tel__num {
  width: 100%;
  margin-bottom: 10px;
}

.sec-contact__tel__num img {
  width: 100%;
  vertical-align: bottom;
}

.sec-contact__tel__time {
  line-height: 1;
  margin-bottom: 0;
  color: #fff;
  text-align:center;
}

.sec-contact__mail {
  border-left: solid 1px #fff;
}

.sec-contact__mail__text {
  line-height: 1;
  margin-bottom: 1em;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}

.sec-contact__mail__icon {
  position: relative;
  top: -3px;
  margin-right: 5px;
}

.sec-contact__mail__btn {
  margin-bottom: 0;
  text-align: center;
}

.sec-contact__mail__btn a {
  margin-bottom: 0;
}


/*--------------------------------------------------------------//
// @ setion area
// ------------------------------------------------------------ */
.sec-area {
  padding: 80px 0;
}


.mb-30 {
  margin-bottom:30px;
}

/* ============================================================ //
// @ media querys
// ============================================================ */


@media screen and (max-width: 767px) {

  .sec-contact__item {
    margin:2em auto 0 auto;
  }

  .only-sp-left {text-align:left}

  p.text {
    font-size:3.33vw!important;
    margin-top:1em!important;
  }

  .sec-hero__point__box__title {
    font-size: 20px;
    line-height: 50px;
  }

  .sec-hero__point__box__text {
    font-size: 1.6rem!important;
  }

  .sec-hero__point__box__inner {
    padding: 10px 0;
  }

  .hero__point__box__title {
    font-size: 18px;
  }

  .heading01 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    font-size: 22px;
  }

  .btn--block {
    width: 90%;
  }

  .container--full {
    min-width: 100%;
  }

  .inner {
    max-width: 100%;
    padding: 0 20px;
  }

  .section__wrap {
    max-width: 100%;
    padding: 40px 20px;
  }

  .main-content__inner {
    max-width: 100%;
    padding: 30px 20px;
  }

  .main-content__inner {
    padding: 20px 3%;
  }

  .main-visual {
    padding: 5px 0 0 0;
  }

  .main-visual__catch--pc {
    display: none;
  }

  .main-visual__catch--sp {
    display: block;
    width: 100%;
    padding:30px 0;
  }

  .main-visual__catch--sp img {
    width: 100%;
    max-width: 400px;
    padding: 0 30px
  }

  .main-visual__inner {
    height: auto;
    padding-bottom: 50px !important;
  }

  .main-visual__inner:before {
    width: 100%;
    bottom: -20px;
  }

  .main-visual__inner:after {
    display: none;
  }

  .f__container {
    max-width: 100%;
    padding: 30px 3%;
  }

  .f__logo {
    width: 20%;
  }

  .f__discription {
    width: 75%;
  }

  .f__copy__text {
    font-size: 10px;
    line-height: 1.2;
  }

  .h__inner {
    max-width: 100%;
    min-width: 100%;
    padding: 0 20px;
  }

  .h__discription {
    display: none;
  }

  .h__logo {
    width: 30%;
    min-width: 200px;
    height: auto;
    margin: 20px 0 0 0;
  }

  .h__info__lead {
    display: none;
  }

  .sec-hero {
    position: relative;
    z-index: 2;
  }

  .sec-hero__title {
    width: 85%;
    margin-bottom: 30px;
    height: auto;
  }

  .sec-hero__point__box {
    width: 100%;
    margin: 0 auto 30px;
  }

  .sec-hero__point__box:last-child {
    margin-bottom: 0;
  }

  .sec-contact:before {
    top: -37px;
    border-width: 0 67px 38px 67px;
    margin-left: -68px;
  }

  .sec-contact__title {
    font-size: 24px;
  }

  .sec-contact__body {
    width: 100%;
  }

  .sec-contact__item {
    width: 100%;
    padding: 0;
  }

  .sec-contact__tel {
    padding-bottom: 30px;
  }

  .sec-contact__mail {
    border-left: none;
    padding-top: 30px;
  }

  .sec-contact__mail__text {
    text-align: center;
    font-size: 22px;
    margin-bottom: .5em;
  }

  .sec-sales {
    padding: 40px 0;
  }

  .sec-sales__entry__body {
    margin-bottom: 50px;
  }

  .sec-sales__typical {
    width: 100%;
  }

  .sec-point {
    padding: 40px 0;
  }

  .sec-point__entry {
    margin-bottom: 35px;
  }

  .sec-area {
    padding: 40px 0;
  }

  .sec-store {
    padding: 40px 0 50px;
  }

  .sec-store__body {
    padding: 20px 5px 0;
  }

  .sec-store__entry {
    width: 50%;
    padding: 0 5px;
  }
}

@media screen and (max-width: 415px) {
  .text {
    font-size: 16px !important;
  }

  .sec-hero__point__box__inner {
    padding: 15px 0;
  }

  .hero__point__box__title {
    font-size: 18px;
  }

  .btn--block {
    width: 100%;
  }

  .inner {
    padding: 0 3%;
  }

  .section__wrap {
    padding: 30px 3%;
  }

  .main-visual__inner:before {
  }

  .h__inner {
    padding: 0 3%;
  }

  .sec-hero__title {
    width: 100%;
    margin-bottom: 20px;
  }

  .sec-hero__point__box {
    margin-bottom: 20px;
  }

  .sec-contact {
    padding: 40px 0 40px;
  }

  .sec-contact__title {
    font-size: 22px;
  }

  .sec-sales__entry__item {
    width: 100%;
  }

  .sec-sales__typical__list__item {
    width: 100%;
  }
}

@media (min-width: 415px) {
  .container {
    width: 750px;
  }
}

@media (min-width: 769px) {
  .container {
    width: 990px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 990px;
  }
}

@media screen and (max-width: 520px) {
  .h__logo {
    width: 240px;
    min-width: auto;
    margin-bottom: 10px;
  }

  .h__info {
    display: none;
  }

  .h__tel-icon {
    display: block;
    float: right;
    text-align: center;
    color: #fff;
    text-decoration: none;
    margin-top: 8px;
  }
}


.box_line {
  background: url(../img/common/sp.png) left bottom no-repeat;
  border: #FFF 2px solid;
  margin: 40px 20px 0 20px;
  padding: 20px 20px 20px 320px;
  color: #FFF;
}

.box_line img.img_search {
  margin-top: 15px;
}

.box_line .box_qr {
  padding-left: 380px;
  margin-top: 20px;
}

.box_line .box_txt {
  float: left;
  margin-top: 20px;
}

@media (max-width: 769px) {
  .box_line {
    background: none;
    border: #FFF 2px solid;
    margin: 40px 20px 0 20px;
    padding: 20px 40px;
    color: #FFF;
  }

  .box_line img {
    width: 100%;
  }

  .box_line .box_txt {
    float: none;
  }

  .box_line .box_qr {
    padding-left: 0;
    text-align: center;
  }

  .box_line .box_qr img {
    width: auto;
  }
}

@media (min-width: 770px) {
  .sp_visible {
    display: none;
  }
}

@media (max-width: 769px) {
  .pc_visible {
    display: none;
  }
}